body{
    background-color: rgb(160,160,160);
    font-family: 'Montserrat', sans-serif;
}

.card{
    background-color: white;
    border-radius: 20px;
    display:flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 100px;
    margin: auto;
}

.container{
    display:flex;
    justify-content: center;
    height: 100vh;
}

.card img{
    width: 30px;
}


.input_text{
    padding: 10px 7px;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid rgb(206, 206, 206);
    border-radius: 4px;
    width: 334px;
    margin: 2px 0;
}

.input_text:focus{
    outline: 2px solid rgb(29, 155, 240);
}

.submit{
    padding: 10px 7px;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    border:none;
    background-color: black;
    color: white;
    width: 350px;
    text-align: center;
    margin: 10px 0;
    border-radius: 20px;
    cursor:pointer;
}

.submit:hover{
    background-color: rgb(34, 34, 34);
}

.error_message{
    color: red;
    margin:0;
}

.lien_login{
    color: rgb(29, 155, 240);
    text-decoration: none;
}

.lien_login:hover{
    text-decoration: underline;
}

.identifiant_input{
    display:flex;
    align-items: center;
    width: 350px;
    border: 1px solid rgb(206, 206, 206);
    border-radius: 4px;
    margin: 2px 0;
}

.identifiant_input .input_text{
    padding: 10px 7px;
    margin: 0;
    border: none;
    
}

.identifiant_input p{
    margin: 0 5px 0 5px;
}



@media screen and (max-width: 600px) {

    .container{
        width: 100%;
    }
    .card{
        width: 100%;
        padding: 20px;
    }

    .input_text{
        width: 100%;
    }

    .submit{
        width: 100%;
    }
}